body {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	background-color: #c5c5c5;
}
#top_bar {
	height: 30px;
	width: 960px;
	padding-right: 15px;
	padding-left: 15px;
}
#topo {
	height: 271px;
	background-image: url(../images/topo.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 960px;
	padding-right: 15px;
	padding-left: 15px;
}
#meio {
	width: 960px;
	background-image: url(../images/meio.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-right: 15px;
	padding-left: 15px;
}
#rodape {
	height: 97px;
	width: 960px;
	background-image: url(../images/rodape.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 15px;
	padding-left: 15px;
}


#gripp {
	position:fixed;
	z-index:1000;
	right: 0px;
	text-align: center;
	vertical-align: middle;
	width: 90px;
	float: right;
	margin-right: 0px;
	top: 400px;
}
#meio #menu {
	width: 180px;


}
#meio #conteudo {
	width: 495px;
	margin-left: 30px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#meio #conteudo_wide {
	width: 710px;
	margin-left: 30px;
	float: left;
	margin-bottom: 20px;
}



#meio #lateral {
	width: 200px;
	float: left;
}
.titles   {
	height: 30px;
	font-family: "Bell Gothic Std Light", Arial;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#links ul {
	text-decoration: none;
	margin-left: 0px;
	width: 150px;
	list-style-type: none;
	display: inline;
}

#links  ul  li {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 7px;
	height: 16px;
	line-height: 20px;
	list-style-type: none;
	margin-left: 0px;
	}
#links  ul  li  a {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 7px;
	height: 16px;
	color: #CCCCCC;
}
#links  ul  li  a:hover {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 7px;
	height: 16px;
	color: #FFFFFF;
	padding-left: 3px;
}
.txt_box {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt_10_PT_verd {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.txt_10_PT_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.verm {
	color: #FF0000;
	font-weight: bold;
	line-height: 20px;
}
.icon {
	float: left;
	margin-right: 5px;
}
